{
	"name": "table/local/resource/lang/fi/capacity.json",
	"language": {
		"cap": "Kapasiteetti",
		"cap.json_data.actual_hours": "Actual hours",
		"cap.shift_schedule_id": "Tunnus",
		"cap.capacity_multiplier": "Capacity multiplier",
		"cap.json_data.capacity_name": "Nimi",
		"cap.capacity_state": "Tila",
		"cap.capacity_type": "Tyyppi",
		"cap.json_data.default_hours": "Default hours",
		"cap.end_time": "End time",
		"cap.info": "Lisätietoja",
		"cap.modify_id": "Muutos ID",
		"cap.json_data.creator_id": "Lisääjä id",
		"cap.json_data.firm_id": "Firma",
		"cap.json_data.gross_capacity": "Nimelliskapasiteetti",
		"cap.modify_user": "Muuttaja id",
		"cap.json_data.transfer_id": "Siirtotunnus",
		"cap.json_data.transfer_state": "Siirtotila",
		"cap.json_data.type": "Type",
		"cap.person_id": "Person id",
		"cap.planned_hours": "Planned hours",
		"cap.resource_id": "Resource id",
		"cap.start_time": "Start time"
	}
}
